Results 1 to 2 of 2

Thread: Neogamma r8 issue 4.1U

  1. #1
    New Member
    Join Date
    Feb 2011
    Location
    Detroit, MI
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Neogamma r8 issue 4.1U

    Hi. Today I successfully updated my 3.4U hacked Wii to 4.1U using a tutorial from this site. I also successfully installed priiloader .6. Everything works perfectly fine. The only issue that I have is when I start neogamma r8. It says, "Your cIOS has revision 17. To achieve best compatibility use revision 13a(!) or 14. Press any button to continue.".

    I originally had cIOS 14, but the tutorial that I used to update to 4.1U said to use revision 17 for updating to the new system menu. Neogamma r8 still works fine but I would rather not have to see this screen every time I use it. Any suggestions or fixes?

  2. #2
    New Member
    Join Date
    Feb 2011
    Location
    Detroit, MI
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I figured it out. All I did was reload cIOS rev 14. No more error message. Hope this can help people with similar problems.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •